1
0 6
0 19 8
0 11 11
174
207
171
220
199
213
215
153
218
182
184
1 12 8
129
142
117
84
78
108
146
140
2 12 7
87
111
102
145
83
131
127
3 13 9
271
254
277
280
250
294
293
237
233
4 11 7
150
200
211
183
214
210
222
5 11 6
208
177
212
172
159
216
6 16 9
315
332
310
356
313
349
342
308
369
7 11 2
155
179
1 19 7
8 14 9
7
19
53
40
72
51
63
36
73
9 14 8
64
49
39
70
29
0
69
50
10 13 11
295
269
259
282
299
234
296
229
235
273
279
11 13 7
281
268
231
290
256
262
298
12 16 12
324
344
370
338
323
303
302
372
374
345
365
368
13 16 7
300
314
319
352
353
373
361
14 14 3
54
12
21
2 18 8
15 11 7
204
201
169
188
168
223
196
16 14 8
17
38
9
2
60
32
71
59
17 11 4
156
181
224
192
18 13 4
263
246
236
257
19 16 7
334
371
346
336
306
360
359
20 12 8
80
143
114
128
126
77
130
97
21 11 5
191
152
185
190
165
22 12 3
115
88
148
3 17 7
23 16 5
309
355
366
327
305
24 12 3
95
107
75
25 12 4
124
86
133
105
26 12 10
122
81
90
106
123
113
125
103
149
147
27 13 3
227
248
252
28 13 4
297
226
292
276
29 12 4
132
93
89
104
4 15 7
30 16 4
329
350
311
348
31 14 6
41
46
44
23
8
15
32 14 8
31
24
18
55
20
3
27
74
33 14 6
45
5
67
66
16
58
34 11 3
205
164
221
35 11 4
206
170
194
219
36 11 5
157
209
202
217
167
5 12 7
37 13 5
244
255
239
274
251
38 16 3
340
316
335
39 12 4
116
98
110
79
40 11 5
163
158
193
176
180
41 13 3
249
253
275
42 14 4
4
37
57
26
43 12 3
134
82
141
